module(...)
--auto generate data
EQUIP_DECOMPOSE={
	[1]={fenjie_id=1,level=60,name=[[ cánh tay]],pos=1,quality=1,},
	[2]={fenjie_id=2,level=60,name=[[ cánh tay]],pos=1,quality=2,},
	[3]={fenjie_id=2,level=60,name=[[ cánh tay]],pos=1,quality=3,},
	[4]={fenjie_id=3,level=60,name=[[ cánh tay]],pos=1,quality=4,},
	[5]={fenjie_id=3,level=60,name=[[ cánh tay]],pos=1,quality=5,},
	[6]={fenjie_id=1,level=70,name=[[ cánh tay]],pos=1,quality=1,},
	[7]={fenjie_id=2,level=70,name=[[ cánh tay]],pos=1,quality=2,},
	[8]={fenjie_id=2,level=70,name=[[ cánh tay]],pos=1,quality=3,},
	[9]={fenjie_id=3,level=70,name=[[ cánh tay]],pos=1,quality=4,},
	[10]={fenjie_id=3,level=70,name=[[ cánh tay]],pos=1,quality=5,},
	[11]={fenjie_id=1,level=80,name=[[ cánh tay]],pos=1,quality=1,},
	[12]={fenjie_id=2,level=80,name=[[ cánh tay]],pos=1,quality=2,},
	[13]={fenjie_id=2,level=80,name=[[ cánh tay]],pos=1,quality=3,},
	[14]={fenjie_id=3,level=80,name=[[ cánh tay]],pos=1,quality=4,},
	[15]={fenjie_id=3,level=80,name=[[ cánh tay]],pos=1,quality=5,},
	[16]={fenjie_id=1,level=60,name=[[帽子]],pos=2,quality=1,},
	[17]={fenjie_id=2,level=60,name=[[帽子]],pos=2,quality=2,},
	[18]={fenjie_id=2,level=60,name=[[帽子]],pos=2,quality=3,},
	[19]={fenjie_id=3,level=60,name=[[帽子]],pos=2,quality=4,},
	[20]={fenjie_id=3,level=60,name=[[帽子]],pos=2,quality=5,},
	[21]={fenjie_id=1,level=70,name=[[帽子]],pos=2,quality=1,},
	[22]={fenjie_id=2,level=70,name=[[帽子]],pos=2,quality=2,},
	[23]={fenjie_id=2,level=70,name=[[帽子]],pos=2,quality=3,},
	[24]={fenjie_id=3,level=70,name=[[帽子]],pos=2,quality=4,},
	[25]={fenjie_id=3,level=70,name=[[帽子]],pos=2,quality=5,},
	[26]={fenjie_id=1,level=80,name=[[帽子]],pos=2,quality=1,},
	[27]={fenjie_id=2,level=80,name=[[帽子]],pos=2,quality=2,},
	[28]={fenjie_id=2,level=80,name=[[帽子]],pos=2,quality=3,},
	[29]={fenjie_id=3,level=80,name=[[帽子]],pos=2,quality=4,},
	[30]={fenjie_id=3,level=80,name=[[帽子]],pos=2,quality=5,},
	[31]={fenjie_id=1,level=60,name=[[ chuỗi hạt]],pos=3,quality=1,},
	[32]={fenjie_id=2,level=60,name=[[ chuỗi hạt]],pos=3,quality=2,},
	[33]={fenjie_id=2,level=60,name=[[ chuỗi hạt]],pos=3,quality=3,},
	[34]={fenjie_id=3,level=60,name=[[ chuỗi hạt]],pos=3,quality=4,},
	[35]={fenjie_id=3,level=60,name=[[ chuỗi hạt]],pos=3,quality=5,},
	[36]={fenjie_id=1,level=70,name=[[ chuỗi hạt]],pos=3,quality=1,},
	[37]={fenjie_id=2,level=70,name=[[ chuỗi hạt]],pos=3,quality=2,},
	[38]={fenjie_id=2,level=70,name=[[ chuỗi hạt]],pos=3,quality=3,},
	[39]={fenjie_id=3,level=70,name=[[ chuỗi hạt]],pos=3,quality=4,},
	[40]={fenjie_id=3,level=70,name=[[ chuỗi hạt]],pos=3,quality=5,},
	[41]={fenjie_id=1,level=80,name=[[ chuỗi hạt]],pos=3,quality=1,},
	[42]={fenjie_id=2,level=80,name=[[ chuỗi hạt]],pos=3,quality=2,},
	[43]={fenjie_id=2,level=80,name=[[ chuỗi hạt]],pos=3,quality=3,},
	[44]={fenjie_id=3,level=80,name=[[ chuỗi hạt]],pos=3,quality=4,},
	[45]={fenjie_id=3,level=80,name=[[ chuỗi hạt]],pos=3,quality=5,},
	[46]={fenjie_id=1,level=60,name=[[ quần áo]],pos=4,quality=1,},
	[47]={fenjie_id=2,level=60,name=[[ quần áo]],pos=4,quality=2,},
	[48]={fenjie_id=2,level=60,name=[[ quần áo]],pos=4,quality=3,},
	[49]={fenjie_id=3,level=60,name=[[ quần áo]],pos=4,quality=4,},
	[50]={fenjie_id=3,level=60,name=[[ quần áo]],pos=4,quality=5,},
	[51]={fenjie_id=1,level=70,name=[[ quần áo]],pos=4,quality=1,},
	[52]={fenjie_id=2,level=70,name=[[ quần áo]],pos=4,quality=2,},
	[53]={fenjie_id=2,level=70,name=[[ quần áo]],pos=4,quality=3,},
	[54]={fenjie_id=3,level=70,name=[[ quần áo]],pos=4,quality=4,},
	[55]={fenjie_id=3,level=70,name=[[ quần áo]],pos=4,quality=5,},
	[56]={fenjie_id=1,level=80,name=[[ quần áo]],pos=4,quality=1,},
	[57]={fenjie_id=2,level=80,name=[[ quần áo]],pos=4,quality=2,},
	[58]={fenjie_id=2,level=80,name=[[ quần áo]],pos=4,quality=3,},
	[59]={fenjie_id=3,level=80,name=[[ quần áo]],pos=4,quality=4,},
	[60]={fenjie_id=3,level=80,name=[[ quần áo]],pos=4,quality=5,},
	[61]={fenjie_id=1,level=60,name=[[ thắt lưng]],pos=5,quality=1,},
	[62]={fenjie_id=2,level=60,name=[[ thắt lưng]],pos=5,quality=2,},
	[63]={fenjie_id=2,level=60,name=[[ thắt lưng]],pos=5,quality=3,},
	[64]={fenjie_id=3,level=60,name=[[ thắt lưng]],pos=5,quality=4,},
	[65]={fenjie_id=3,level=60,name=[[ thắt lưng]],pos=5,quality=5,},
	[66]={fenjie_id=1,level=70,name=[[ thắt lưng]],pos=5,quality=1,},
	[67]={fenjie_id=2,level=70,name=[[ thắt lưng]],pos=5,quality=2,},
	[68]={fenjie_id=2,level=70,name=[[ thắt lưng]],pos=5,quality=3,},
	[69]={fenjie_id=3,level=70,name=[[ thắt lưng]],pos=5,quality=4,},
	[70]={fenjie_id=3,level=70,name=[[ thắt lưng]],pos=5,quality=5,},
	[71]={fenjie_id=1,level=80,name=[[ thắt lưng]],pos=5,quality=1,},
	[72]={fenjie_id=2,level=80,name=[[ thắt lưng]],pos=5,quality=2,},
	[73]={fenjie_id=2,level=80,name=[[ thắt lưng]],pos=5,quality=3,},
	[74]={fenjie_id=3,level=80,name=[[ thắt lưng]],pos=5,quality=4,},
	[75]={fenjie_id=3,level=80,name=[[ thắt lưng]],pos=5,quality=5,},
	[76]={fenjie_id=1,level=60,name=[[ Giày]],pos=6,quality=1,},
	[77]={fenjie_id=2,level=60,name=[[ Giày]],pos=6,quality=2,},
	[78]={fenjie_id=2,level=60,name=[[ Giày]],pos=6,quality=3,},
	[79]={fenjie_id=3,level=60,name=[[ Giày]],pos=6,quality=4,},
	[80]={fenjie_id=3,level=60,name=[[ Giày]],pos=6,quality=5,},
	[81]={fenjie_id=1,level=70,name=[[ Giày]],pos=6,quality=1,},
	[82]={fenjie_id=2,level=70,name=[[ Giày]],pos=6,quality=2,},
	[83]={fenjie_id=2,level=70,name=[[ Giày]],pos=6,quality=3,},
	[84]={fenjie_id=3,level=70,name=[[ Giày]],pos=6,quality=4,},
	[85]={fenjie_id=3,level=70,name=[[ Giày]],pos=6,quality=5,},
	[86]={fenjie_id=1,level=80,name=[[ Giày]],pos=6,quality=1,},
	[87]={fenjie_id=2,level=80,name=[[ Giày]],pos=6,quality=2,},
	[88]={fenjie_id=2,level=80,name=[[ Giày]],pos=6,quality=3,},
	[89]={fenjie_id=3,level=80,name=[[ Giày]],pos=6,quality=4,},
	[90]={fenjie_id=3,level=80,name=[[ Giày]],pos=6,quality=5,},
}

DECOMPOSE_DATA={
	[1]={
		fenjie_id=1,
		maxAmount=12000,
		minAmount=10000,
		name=[[ bạc]],
		sid=1002,
	},
	[2]={
		fenjie_id=2,
		maxAmount=14000,
		minAmount=12000,
		name=[[ bạc]],
		sid=1002,
	},
	[3]={
		fenjie_id=2,
		maxAmount=5,
		minAmount=3,
		name=[[洗练石]],
		sid=11097,
	},
	[4]={
		fenjie_id=3,
		maxAmount=16000,
		minAmount=14000,
		name=[[ bạc]],
		sid=1002,
	},
	[5]={
		fenjie_id=3,
		maxAmount=6,
		minAmount=4,
		name=[[洗练石]],
		sid=11097,
	},
	[6]={
		fenjie_id=3,
		maxAmount=20,
		minAmount=10,
		name=[[武器之魂]],
		sid=12300,
	},
}
